Latest 6.3.2
Homepage https://tapdaq.com/
License Commercial https://tapdaq.com/terms-and-conditions
Platforms ios 8.0, requires ARC
Dependencies Tapdaq
Frameworks AdSupport, AVFoundation, CoreTelephony, CoreGraphics, CoreMedia, StoreKit, SystemConfiguration, UIKit, WebKit*
Authors

Latest podspec

{
    "name": "TapdaqAppLovinAdapter",
    "version": "6.3.2",
    "summary": "AppLovin Adapter for Tapdaq",
    "description": "Use this adapter to include AppLovin as a demand source in your mediation waterfall.",
    "homepage": "https://tapdaq.com/",
    "license": {
        "type": "Commercial",
        "text": "https://tapdaq.com/terms-and-conditions"
    },
    "authors": {
        "Tapdaq": "[email protected]"
    },
    "social_media_url": "http://twitter.com/tapdaq",
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "git": "https://github.com/tapdaq/tapdaq-ios-sdk.git",
        "tag": "6.3.2"
    },
    "frameworks": [
        "AdSupport",
        "AVFoundation",
        "CoreTelephony",
        "CoreGraphics",
        "CoreMedia",
        "StoreKit",
        "SystemConfiguration",
        "UIKit"
    ],
    "weak_frameworks": "WebKit",
    "vendored_frameworks": [
        "universal/adapters/AppLovinAdapter.framework",
        "Network-SDKs/AppLovinAdapter/AppLovinSDK.framework"
    ],
    "dependencies": {
        "Tapdaq": [
            "~> 6.3.2"
        ]
    },
    "xcconfig": {
        "OTHERLD_FLAGS": "-ObjC"
    },
    "requires_arc": true
}

Pin It on Pinterest

Share This